System.Web 2.0.0.0 System.Web.Profile.ProfileBase

The class is used by ASP.NET to return a default instance of a user profile when the profile feature is enabled but no properties are defined.

Represents a user-profile instance when no profile properties are defined.

- Constructor

  The class is used by ASP.NET to return a default instance of a user profile when the profile feature is enabled but no properties are defined.

  Creates a new instance of the class.

  2.0.0.0